[general]
version = 4
name = Standard
definition = sidekick_747_met285

[metadata]
setting_version = 19
type = quality
quality_type = normal
weight = 0
material = PolyFlex_TPU95_(Polymaker)
variant = 0.5 mm

[values]
linear_advance = 1
optimize_wall_printing_order = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
skin_overlap = 15
skin_preshrink = 0
expand_skins_expand_distance = 0
infill_before_walls = False
material_print_temperature_layer_0 = 220
material_initial_print_temperature = 220
material_final_print_temperature = 215
material_bed_temperature_layer_0 = 65
speed_print = 20
speed_infill = 25
speed_wall = 20
speed_wall_x = 25
speed_topbottom = 20
speed_layer_0 = 10
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 12
retraction_amount = 1.5
retraction_speed = 30
retraction_prime_speed = 10
retraction_hop_enabled = True
cool_fan_speed_min = 50
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.8
support_wall_count = 0
support_xy_distance_overhang = 0.5
skirt_gap = 5
